<webscript>
    <shortname>dissociateBureau</shortname>
    <description>Remove the user from the bureau</description>
    <url>/parapheur/utilisateurs/{userId}/bureaux/{bureauId}</url>
    <format default="json">argument</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>